Source: debian-med
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: misc
Priority: extra
Build-Depends-Indep: blends-dev (>= 0.6.92.3)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/blends/projects/med.git
Vcs-Git: https://anonscm.debian.org/git/blends/projects/med.git

Package: med-tasks
Architecture: all
Depends: tasksel
Description: Debian Med tasks for tasksel
 This package provides Debian Med tasks in tasksel.
 .
 These tasks are described in detail at
 http://debian-med.alioth.debian.org/tasks/

